<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-configuration PUBLIC "-//Hibernate/Hibernate Configuration DTD//EN"
"http://hibernate.sourceforge.net/hibernate-configuration-3.0.dtd">
<hibernate-configuration><session-factory>

<property name="hibernate.connection.driver_class">TODO</property>
<property name="hibernate.connection.url">TODO</property>
<property name="hibernate.connection.username">TODO</property>
<property name="hibernate.connection.password">TODO</property>

<property name="hibernate.connection.pool_size">10</property>
<property name="show_sql" >true</property>
<property name="dialect" >TODO</property>

<mapping class="com.usetheindexluke.Employees"/>
<mapping class="com.usetheindexluke.Sales"/>
</session-factory></hibernate-configuration >
